Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

I'm confused (Documentation)

edited December 2009 in Vanilla 1.0 Help
Hello there,

i want to start to develop an simple plugin but i got really confused as i have read the documentation. As far as I understand "Vanilla & Garden" means the Garden Framework(?) and Vanilla 2. And all Tutorials are based on Vanilla 2. (I hope, that i haven't misunderstood something)
But where can i find the Vanilla 1 Documentation?

Or do i need to install "vanilla and garden" because Vanilla 1 is no longer supported? The problem is, that i don't want to use a beta version of anything online.

I hope, that you understand what I mean... and sorry for my bad english ;)

Comments

Sign In or Register to comment.